Subject: Re: Regarding Salary
From: Seeta Seeta <[email-masked]>
To: ARUNJAY RAJ <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Harpreet Jaswal <[email-masked]>, Shakeeb Arsalan <[email-masked]>, [email-masked]
Date: Thu, 24 Dec 2020 02:11:13 -0700 (MST)

Hi Arunjay, 

The salary has been already transferred and this is the 1st time only the salary was late, as everything was done manually. 

Thanks & Regards, 
Seeta Kunwar 

From: "ARUNJAY RAJ" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Harpreet Jaswal" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, [email-masked], "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, 24 December, 2020 14:34:25 
Subject: Regarding Salary 

Hi sir, 

I would like to inform that i joined livesalesman on 12th Nov 2020 and till now i didn't get my salary. Whenever I spoke to Mr Ashish and Seeta mam from last 4 days he informed that it's processed and it will come within a 2 to 3 hours. On 23rd Dec when I spoke to Mr Ashish, he promised that tonight salary will be credited 110% as you are going on leave for 3 to 4 days. 

I tried so many times to speak with Hr Harpreeet, but she is not answering the call. 

I request you to please kindly do the needfull. 

Regards 
Arunjay